/*
orange: #f15a29;
*/
.main-menu {
    position: relative;
    /* float: left; */
	margin-top: 15px;
}
@media only screen and (max-width: 991px) {
	.page-id-1913 .page-title
	{
		background-position:center right;
	}
}

@media only screen and (max-width: 1800px)
{
	.main-slider .slider-wrapper .image img {
		width: 100% !important;	

	}
	.main-slider .slider-wrapper .image
	{
		display:flex;
	}
	.main-slider .slider-wrapper .image img
	{
		object-fit:cover;
		object-position:right;
		min-height:500px;
	}
}
/* fill link style */
.filllink 
{
	position:inherit !important;
}
.filllink a:before
{
	content: "";
    position: absolute;
    left: 0;
    top: 0;
   
    width: 100%;
    height: 100%;
}


/* HEADER */
.custom-drop{
	margin-top: 100px;

}
/* BANNER */

/* FOOTER */
.widget_image{
	margin-bottom: 100px;
}

.connect{
	color: #fafafa!important;
}
.contactus{
	text-align: left;
}

.contact{
	color: #fafafa!important;
	font-weight: 700;
}
.customfooter {
	display: flex;
	justify-content: space-evenly;
	height: 170px;
	margin: 0 auto;
	text-align: center;
}
.customfootertwo {
	display: flex;
	justify-content: space-evenly;
	margin: 0 auto;
	text-align: center;
}
.social-links .fa, .social-icon-three .fa, .social-icon-one .fa, .social-links .fa:before, .social-icon-three .fa:before, .social-icon-one .fa:before, .social-icon-one .fab:before {
	font-size: 22px!important;
}
/* SECTION 1 - WHY PROPANE DEPOT*/

.sticky-menu {
	margin-top: 0px;
}
.box-button {
	margin-top: 20px;
	float: right;
}
.endmenu {
	display: flex;
	justify-content: flex-end;
	margin-left: 23%;
}
.outerim {
	width: 400px;
}
.section1 {
	background-color: #f1f1f1;
	padding-top: 0px;
	/* padding-bottom: 60px; */
}
.section1__header h2 {
	text-align: center;
	margin-bottom: 15px;
	color: #63666a;
	/* #f15a29; */
	font-weight: 700;
}
.section1__content, .section3__content {
	padding-left: 60px;
	padding-right: 60px;
}
.section1__content * {
	text-align: center;
	background: none !important;
}
.section1__content p {
	line-height: 1.6em;
}
/* SECTION 2 - WHAT DO YOU WANT TO DO*/

.welcome-section .inner-box h4 {
	min-height: 80px;
	line-height: 1.2em;
}
.services-block-one h4 a {
	line-height: 1em;
}
.section2 {}
	.section2__header {}
		.wantblock {}
			.wantblock__img {}
				.wantblock__link {}
					/* SECTION 3 - referral program */

					.section3 {
						padding-bottom: 60px;
					}
					.section3__header h2 {
						margin-bottom: 15px;
						text-align: center;
					}
					.section3__content * {
						text-align: center;
						background: none !important;
					}
					.section3__content p {
						line-height: 1.6em;
					}
					.section3 .kc_button.btn-style-two {
						margin: 15px auto;
						display: block;
						max-width: 200px;
						transition: all ease .2s;
					}
					.section3 .kc_button.btn-style-two:hover {
						background-color: #000;
						border-color: #000;
					}
					/* BUTTONS */

					.theme-btn.btn-style-two>a {
						text-align: center;
					}
					/* FOOTER */



					/* formsection */

					/* global form style */
					.gform_wrapper *, .gform_wrapper :after, .gform_wrapper :before {
						box-sizing: border-box!important;
						color: #5A5B5E;
					}

					.gchoice_select_all, .gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label, .gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
						font-weight: 700;
						color: #5A5B5E;
					}
					.gform_wrapper.gf_browser_safari .gfield_checkbox li input, .gform_wrapper.gf_browser_safari .gfield_checkbox li input[type=checkbox]{
						display: none;
					}

					.gform_wrapper.gf_browser_safari .gfield_radio li input[type=radio] {
						margin-top: 4px;
						display: none;
					}
					.gform_wrapper ul.gfield_radio li input[type=radio]:checked+label{
						opacity: 1!important;
					}
					.gform_wrapper h3.gform_title {
						letter-spacing: normal!important;
						margin: 10px 0 6px;
						display: none;
					}
					/*.gform_wrapper textarea.medium
					{
						width:50% !important;
					}*/
					#gform_wrapper_4 .gfield_label
					{
						font-size: 17px !important;
					}
					.gfield_label{
						color: #f15a29;
						font-size: 17px !important;
						font-weight: 800 !important;
					}

					.gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
						color:black;
					}

					#gform_wrapper_2 form {
						text-align: center!important;
						max-width: 100%;
						margin: 0 auto;
					}
					.gform_next_button{
						position: relative;
						padding: 11px 40px;
						border-radius: 25px;
						line-height: 24px;
						color: #ffffff;
						text-align: center;
						display: inline-block;
						font-size: 12px;
						font-weight: 700;
						background: #636466;
						letter-spacing: 1px;
						text-transform: uppercase;
						border: 2px solid #636466;
						font-family: 'Poppins', sans-serif;
						width: auto !important;
					} 
					.gform_next_button:hover{
						background-color: black;

					}

					.gform_previous_button{
						position: relative;
						padding: 11px 40px;
						border-radius: 25px;
						line-height: 24px;
						color: #818285;
						text-align: center;
						display: inline-block;
						font-size: 12px;
						font-weight: 700;
						background: #d1d2d4;
						letter-spacing: 1px;
						text-transform: uppercase;
						border: 2px solid #d1d2d4;
						font-family: 'Poppins', sans-serif;
						width: 200px!important;
					}
					.gform_previous_button:hover{
						background-color: black;
						color:#fff;
					}
					
					
					.gform_button{
						position: relative;
						padding: 11px 40px;
						border-radius: 25px;
						line-height: 24px;
						color: #ffffff;
						text-align: center;
						display: inline-block;
						font-size: 12px;
						font-weight: 700;
						background: #5A5B5E;
						letter-spacing: 1px;
						text-transform: uppercase;
						border: 2px solid #5A5B5E;
						font-family: 'Poppins', sans-serif;
						width: auto !important;
					}

					.gform_wrapper ul.gform_fields li.gfield input[type=radio],
					.gform_wrapper ul.gform_fields li.gfield input[type=checkbox]{					
						opacity: 0 !important;
						position: absolute !important;
						width: 0% !important;
						height: 0%;
					}
					@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
						.gform_wrapper ul.gform_fields li.gfield input[type=radio],
						.gform_wrapper ul.gform_fields li.gfield input[type=checkbox]{					
							opacity: 0 !important;
							position: absolute !important;
							width: 100% !important;
							height: 100%;
							top:0px;
							left:0px;
						}
					}
					@media all and (max-width:991px) and (-ms-high-contrast: none),  (-ms-high-contrast: active) 
					{
									
					/*	.main-menu
						{
							justify-content: inherit;
							position:relative;
						}
						*/
					}
					.gform_wrapper ul.gform_fields li.gfield {
						padding-right: 16px;
					}

					.gform_wrapper li.gf_list_inline ul.gfield_radio li {
						width: auto!important;
						float: none!important;
						margin: 0 8px 10px 0;
						display: -moz-inline-stack;
						display: inline-block;

					}
					.gform_wrapper .ginput_complex input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), .gform_wrapper .ginput_complex select{
						border: 1px solid lightgrey;
					}

					.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
						font-size: inherit;
						font-family: inherit;
						padding: 5px 4px;
						border: solid 1px lightgray;
					}

					.gform_wrapper textarea.medium {
						height: 160px;
						width: 100%;
						border: solid 1px lightgray;
					}


					.imagetext{
						font-family: 'Poppins', sans-serif;
					}



					.gform_wrapper ul.gfield_checkbox li label{
						padding: 15px;
					}

					.gfp_big_button .gfield_radio li input[type=radio],
					.gfp_big_button .gfield_checkbox li input[type=checkbox] {
						display:none;
					}
					.gform_wrapper ul.gfield_checkbox li label
					{
/* 						border-bottom: 3px solid #f15a29; */
						border-right:3px solid transparent;
						border-left:3px solid transparent;
						border-top:3px solid transparent;
					}
					.gform_wrapper .gfield_radio li label  {
						display: -moz-inline-stack;
						display: inline-block;
						padding: 20px!important;
						width: auto;
						line-height: 1.5;
						font-size: .875em;
						vertical-align: middle;
						max-width: 100%; /*  85%; */
						height: 100%;
						white-space: normal;
						opacity: .4;
						margin:0px !important; 
						padding:0px;
						min-width:100%;
						border-bottom: 3px solid #f15a29;
						border-right:3px solid transparent;
						border-left:3px solid transparent;
						border-top:3px solid transparent;
					}
					.gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked+label,
					.gform_wrapper ul.gfield_radio li input[type=radio]:checked+label
					{
						margin:0;
						border-right:3px solid #f15a29;
						border-left:3px solid #f15a29;
						border-top:3px solid #f15a29;
						border-bottom:3px solid #f15a29;

					}
					.gform_wrapper .gfield_radio li label:hover {
						opacity: 1;
					}
					.gfield_radio label:hover {
						opacity: 1;
					}
					.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox]{
						display: none;
					}
					.gform_wrapper ul.gfield_checkbox li label {
						display: -moz-inline-stack;
						display: inline-block;
						text-align: center;
						width: 240px;
						height: 240px;
						-webkit-box-shadow: 3px 3px 5px 4px rgba(212,212,212,.8);
						-moz-box-shadow: 3px 3px 5px 4px rgba(212,212,212,.8);
						box-shadow: 3px 3px 5px 4px rgba(212,212,212,.8);
/* 						border-bottom: 3px solid #f15a29; */
						opacity: .4;
					}



					.gform_wrapper ul.gfield_checkbox li label:hover{
						opacity: 1;

					}

					.gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked+label {
						opacity:1;
					}
					.gform_wrapper .gf_step span.gf_step_number{
						height: 15px;
						width: 15px;
						margin: 0px!important;
						background-color: #bbb;
						border-radius: 50%;
						display: inline-block;
						color: transparent;

					}
					.gform_wrapper .gf_step {
						width: auto;
						display: -moz-inline-stack;
						display: inline-block;
						margin:2px !important;
					}

					.gform_wrapper .gf_step {
						width: 100%;
						margin: 24px 24px 24px 0;
						font-size: .875em;
						height: 14px;
						line-height: 1.25!important;
						filter: alpha(opacity=20);
						-moz-opacity: .2;
						-khtml-opacity: .2;
						opacity: .2;
						font-family: inherit;
						display: inline;
					}

					.gform_wrapper li.gf_list_inline ul.gfield_radio li {
						margin: 0 8px 10px 0;
						display: -moz-inline-stack;
						display: inline-block;
						text-align: center;
						width: 240px;
						height: 240px;
						-webkit-box-shadow: 3px 3px 5px 4px rgba(212,212,212,.8);
						-moz-box-shadow: 3px 3px 5px 4px rgba(212,212,212,.8);
						box-shadow: 3px 3px 5px 4px rgba(212,212,212,.8);
						
						/*
						border-left: 3px solid transparent;
						border-right: 3px solid transparent;
						border-top: 3px solid transparent;
						*/
					}
					

					.gformleft{
						text-align: left;
					}

					/* Button section of form */
					.gfp_big_button .gfield_radio label,
					.gfp_big_button .gfield_checkbox label {
						width: 400px !important;
						max-width:85% !important;
						min-width:85% !important;
						height: 30px;
						margin: 0px auto;
						padding: 10px 30px;
						float: none;
						background: white;
						color: lightgray;
						letter-spacing: 0.09375rem;
						font-family: 'Poppins', sans-serif;
						font-weight: 600;
						margin: 0;
						display: block;
						-webkit-transition: background-color 300ms ease-out;
						-moz-transition: background-color 300ms ease-out;
						transition: background-color 300ms ease-out;
						-webkit-appearance: none;
						cursor: pointer;
						line-height: .3!important;
						position: relative;
						text-decoration: none;
						text-align: center;
						font-size: 1.1em;
						box-sizing: border-box;
						border: 1px solid lightgray !important;
						font-size: 18px !important;
					}
					.gfp_big_button .gfield_radio li input[type=radio]:checked+label,
					.gfp_big_button .gfield_checkbox li input[type=checkbox]:checked+label{
						color: #5A5B5E!important;
						background: white;
						border: 1px solid #5A5B5E !important;

					}
					.gfp_big_button .gfield_radio label:hover,
					.gfp_big_button .gfield_checkbox label:hover {
						background: white;
						border: 1px solid #5A5B5E !important;
						color: #5A5B5E !important;
					}
					.gfp_big_button .gfield_radio input[type='radio'],
					.gfp_big_button .gfield_checkbox input[type='checkbox']
					{
						display:none !important;						
					}
					.gfp_big_button ul.gfield_checkbox li label
					{
						border-bottom:solid 1px rgb(211, 211, 211) !important;
						height:40px !important;
						box-shadow:none;
					}
					.gform_wrapper ul.gform_fields li.gfield
					{
						max-width:98%;
					}
					.gform_wrapper .top_label li.gfield select
					{
						border: solid 1px lightgray;
						padding: 9px 4px;
					}
					.referlabel{
						color: #f15a29!important;
						font-size: 36px!important;
						font-weight: 700;
					}

					.gform_wrapper .gf_page_steps {
						width: 100%;
						margin: 0 0 8px;
						padding: 0 0 4px;
						border-bottom: 1px dotted #CCC;
						line-height: 50px;
					}



					.pum-theme-1720 .pum-title, .pum-theme-lightbox .pum-title {
						color: #000000;
						text-align: center!important;
						text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 );
						font-family: inherit;
						font-weight: 700;
						font-size: 42px !important;
						line-height: 36px;
						color: #f15a29 !important;
						padding: 15px!important;

					}
					/* MODIFIERS */

					.center {
						margin: 0 auto;
					}
					/* OVERRIDES */
					/*
					.main-menu {
						display: inline-block;
						float: none;
						top: 12px;
					}
					*/
					.main-header .search-box-outer {
						position: relative;
						left: 31px;
						display: flex;
						justify-content: flex-end;
						padding: 3.5px 0;
						top: -10px;
					}
					.kc-section-active .kc_accordion_header.ui-state-active>span.ui-accordion-header-icon:before {
						content: "\e607";
						color: white;
					}
					.flaticon-social-1:before {
						content: "\f11a";
						color: #5A5B5E;
					}
					.flaticon-monitor:before {
						content: "\f13c";
						color: #5A5B5D;
					}

					.flaticon-travel:before {
						content: "\f125";
						color: #5A5B5D;
					}
					/* NAV */

					.buttons, .phone {
						display: inline-block !important;
					}
					/*
					.navbar-header {
						display: inline-block;
					} */
					.main-header .header-upper .outer-box {
						text-align: right;
						display: flex;
					}
					/*
					.main-menu .navbar-header .navbar-toggle {
						display: inline-block;
						z-index: 7;
						float: none;
						padding: 4px 5px;
						cursor: pointer;
						margin: 20px 0px 0px 0px;
						border-radius: 0px;
						background: white;
					}
					
					.main-menu .navbar-header .navbar-toggle .icon-bar {
						background: #000;
						height: 2px;
						width: 29px;
						display: block;
						margin: 7px 5px;
					}
					.main-header .sticky-header .main-menu .navigation>li>a {
						padding: 10px 10px!important;
						line-height: 22px;
						color: #fff;
						text-transform: capitalize;
						font-size: 16px;
						text-align: left;
						min-height: 0px;
					}
					*/
					/*
					.main-header .sticky-header .main-menu .navigation>li:hover>a {
						color: #f15a29 !important;
					}
					*/
					.main-header .phone {
						display: inline-block;
						padding-right: 20px;
						padding-left: 0px;
						margin-top: 40px;
						width: 230px;
					}



					@media only screen and (min-width: 992px) {
						.navbar-expand-lg .navbar-collapse {
							display: none;
						}
					}
					@media only screen and (max-width: 991px) {
						.copyright{
							top:0px !important;
						}
						.footer-widget ul li a, .footer-widget ul li, .footer-widget .textwidget p {
							text-align:center;
						}
						.contactus{
							text-align: center;

						}
						.depot{
							text-align: center;
						}
						.customfootertwo {
							display: flex;
							justify-content: space-evenly;
							padding: 20px;
							margin: 0 auto;
							text-align: center;
							margin-top: 70px;
						}

						.outerim {
							width: 400px;
							margin-left: 10%;
						}
						.endmenu {
							display: flex;
							justify-content: flex-end;
							margin-left: 15%;
							margin-top: 30px;
						}
						/*
						.custom-drop{
							margin-top: 250px;

						}
						*/
						/* .main-menu {
							float: left;
							margin-bottom: 20px;
						}
						.search-box-outer {
							float: right;
						}
						.main-menu .navbar-header {
							width: auto;
							display: inline-block;
							float: left;
						}
						*/
						.main-header .search-box-outer {
							left: 0px;
							top: 4px;
						}
						.main-header .header-upper .outer-box {
							position: relative !important;
							width: 100%;
							margin-left: 0px;
						}
						.logo {
							text-align: center;
							/* float: right;
							margin-right: 70px; */
							width: 50%;
    						margin: 0 auto;
						}
						.setter {
							min-width: 200px!important;
						}
						.phone {
							display: block;
							text-align: center;
							margin-top: 20px;
							margin-bottom: 20px;
						}
						/* .main-header .link-btn {
							margin-bottom: 20px;
						} */
						.buttons {
							display: block;
							text-align: center;
							width: 100%;
						}
						.header-upper .container {
							max-width: 100%;
							padding: 0px;
						}
						.section1, .section3 {
							padding-left: 15px;
							padding-right: 15px;
						}

						.main-header .phone {
							display: none;
						}
						.main-header .header-upper .outer-box {

							right: 0%;
						}
						.navigation {
							position: relative;
						}
						.btn-style-two {
							position: relative;
							padding: 11px;
							border-radius: 25px;
							line-height: 24px;
							color: #ffffff;
							text-align: center;
							display: inline-block;
							font-size: 12px;
							font-weight: 700;
							white-space: nowrap;
							background: #5A5B5E;
							letter-spacing: 1px;
							text-transform: uppercase;
							border: 2px solid #5A5B5E;
							font-family: 'Poppins', sans-serif;
							max-width: 140px;
							height: 50px;
							margin-top: 20px;
						}
						.collapse.show {
							display: block;
							
						}
						.main-header .link-btn {
							display: inline-block;
							padding-left: 20px;
						}
						.main-header .header-upper .logo img {
							display: inline-block;
							/* width: 200px;
							float: left;
							margin: 10px;
							margin-left: 2%; */
						}
					}
					.main-header .logo-outer .logo img, .sticky-header .logo img {
						width: auto;
						height: 80px;
					}
					.main-header .logo-outer .logo img{
						height: 80px;
					}
					.copyright {
						position: relative;
						top: 55%;
					}
					.widget_bunch_about_us {
						top: 25%;
					}
					.footer-widget ul li a, .footer-widget ul li, .footer-widget .textwidget p {
						color: #fff !important;
					}
					.phone {}
						.scroll-top {
							background-color: #f15a29;
						}
						.kc_button.btn-style-two {
							position: relative;
							padding: 11px 40px;
							border-radius: 25px;
							line-height: 24px;
							color: #ffffff;
							text-align: center;
							display: inline-block;
							font-size: 14px;
							font-weight: 700;
							background: #f15a29;
							letter-spacing: 1px;
							text-transform: uppercase;
							border: 2px solid #f15a29;
							border-top-color: rgb(241, 90, 41);
							border-right-color: rgb(241, 90, 41);
							border-bottom-color: rgb(241, 90, 41);
							border-left-color: rgb(241, 90, 41);
							font-family: 'Poppins', sans-serif;
						}
						element {}
							.main-slider .slide-overlay {
								position: absolute;
								top: 0;
								left: 0;
								bottom: 0;
								right: 0;
								background-color: rgba(0, 0, 0, 0.30);
								z-index: 3;
							}
							
							.main-slider {
								min-height: auto;
							}
							/* REMOVALS */

							#bunch_about_us-2 .footer-logo, .main-slider h3:before, .main-slider h3:after, .main-slider h3 span:before, .main-slider h3 span:after, .footer-bottom {
								display: none;
							}
							.remove {
								display: none;
							}
							/* 	
							.navbar-collapse {
								position: absolute !important;
								min-width: 250px;
							}
							.collapse.show {
								display: block;

							}
							.main-menu .navigation {
								position: relative;
								margin: 0px;

							}
							.main-menu .navigation>li {
								position: relative;
								float: left;
								padding: 45px 12px;
							}
							.main-menu .navigation>li>a {
								position: relative;
								display: block;
								font-size: 16px;
								color: #262626;
								line-height: 30px;
								font-weight: 600;
								opacity: 1;
								text-transform: uppercase;
								padding: 0px 0px;
								transition: all 500ms ease;
								-moz-transition: all 500ms ease;
								-webkit-transition: all 500ms ease;
								-ms-transition: all 500ms ease;
								-o-transition: all 500ms ease;
							}
							.main-menu .navigation>li:first-child>a {
								padding-left: 0px;
							}
							.main-menu .navigation>li:hover>a {
								color: #f15a29;
								opacity: 1;
							}
							.main-menu .navigation>li:hover>a:after {
								opacity: 1;
							}
							.main-menu .navbar-collapse>.navigation {
								float: none;
								margin: 0px;
								width: 100%;
								background: #f15a29;
								border: 1px solid #ffffff;
								border-top: none;
							}
							.main-menu .navbar-collapse>.navigation>li {
								margin: 0px!important;
								float: none!important;
								width: 100%;
							}
							.main-menu .navigation>li>a {
								border: none;
							}
							.main-menu .navbar-collapse>.navigation>li>a {
								padding: 10px 10px!important;
								border: none!important;
							}
							.main-menu .navbar-collapse>.navigation>li {
								
								opacity: 1!important;
								top: 0px!important;
								padding: 0;
								left: 0px!important;
								visibility: visible!important;
								border-bottom: none;
							}
							.main-menu .navbar-collapse>.navigation>li:first-child {
								border: none;
							}
							.main-menu .navbar-collapse>.navigation>li>a {
								padding: 10px 10px!important;
								line-height: 22px;
								color: #fff;
								text-align: left;
								min-height: 0px;
							}
							.main-menu .navbar-collapse>.navigation>li:hover>a {
								background: none;
								color: #ffffff!important;
							}
							.main-menu .navigation>li {
								padding: 45px 10px;
							}
							.header-upper .main-menu .navigation>li>a {
								text-transform: capitalize;
							}
							.main-menu .navigation>li {
								padding: 45px 15px;
							}
							*/
							.questions {
								margin: 30px;

							}

							.inner_accordion{
								color: white;
								background-color: #f15a29;

							}

							.kc-panel-body{
								color: white;
								background-color: #fff;
							}
							.titledash{
								width: 5%!important;
							}
							.page-title:before {
								position: absolute;
								content: '';
								background: rgba(0, 0, 0, 0.6);
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}

							.bulletclass ul li {
								list-style:disc;
							}

							body.kc-css-system .kc-css-527042 {
								width: 4%!important;
							}

							.kc_column, .kc_column_inner {
								min-height: 1px;
								position: relative;
								padding-right: 15px;
								padding-left: 0px!important;
								text-align: left;
							}

							body.kc-css-system .kc-css-781987 {
								width: 2.09%!important;
							}


							.marker {
								content: '';
								text-align: center;
								width: 30px;
								height: 2px;
								margin: 0 auto;
								background-color: #F05A1D;
								transition: all 0.3s ease;
								-moz-transition: all 0.3s ease;
								-webkit-transition: all 0.3s ease;
								-ms-transition: all 0.3s ease;
								-o-transition: all 0.3s ease;
								-webkit-transform: translateX(-50%);
								-ms-transform: translateX(-50%);
								transform: translateX(0%)
							}

							.markertwo {
								content: '';
								text-align: center;
								width: 50px;
								height: 2px;
								margin: 5px auto;
								background-color: #F05A1D;
								transition: all 0.3s ease;
								-moz-transition: all 0.3s ease;
								-webkit-transition: all 0.3s ease;
								-ms-transition: all 0.3s ease;
								-o-transition: all 0.3s ease;
								-webkit-transform: translateX(-50%);
								-ms-transform: translateX(-50%);
								transform: translateX(0%)
							}
							.flaticon-construction:before {
								content: "\f100";
								color: #5A5B5D;
							}

							.services-block-one h4 a {
								color: #5A5B5D;
								-webkit-transition: .5s ease;
								-o-transition: .5s ease;
								transition: .5s ease;
							}

							/* responsive media queries */
							@media only screen and (max-width: 767px) {
								
								.endmenu {
									margin-top:0px;
								}
								.buttons
								{
									margin-bottom:0px;
								}
								.responsiveimage{
									text-align: center!important;
								}
								.main-header .header-upper .outer-box {
									display: flex;
									flex-wrap: wrap;
									justify-content: center;
									right: 0%;
								}
								.btn-style-two {
									position: relative;
									padding: 11px;
									border-radius: 25px;
									line-height: 24px;
									color: #ffffff;
									text-align: center;
									display: inline-block;
									font-size: 12px;
									font-weight: 700;
									white-space: nowrap;
									background: #5A5B5E;
									letter-spacing: 1px;
									text-transform: uppercase;
									border: 2px solid #5A5B5E;
									font-family: 'Poppins', sans-serif;
									max-width: 125px;
									height: 50px;
									margin-top: 0px;
								}
								.setter {
									min-width: 160px!important;
								}
								.main-header .header-upper .logo img {
    display: inline-block;
   /*  width: 170px;
    float: left;
    margin: 10px; */
    
}
							}
							
							
/* list styles */ 
.thm-unit-test ol, .thm-unit-test ul
{
	padding-left: 25px;	
}
.thm-unit-test ol li, 
.thm-unit-test ul li
{
	color:#686868 !important;
}
/* gfieldc */
.gform_wrapper .top_label li.gfield.gf_right_half:after,
.gform_wrapper .top_label li.gfield.gf_left_half:before
{
	display:none !important;
}

@media only screen and (max-width: 991px) {
	.thm-unit-test h6 {
		line-height:0.8em;
	}
	.subCopyUnderIcon {
		margin-top:15px;
		margin-bottom:15px;
	}
	.slider-caption h1,.slider-caption h2, .slider-caption h3, .slider-caption .link-btn {
		text-align:center !important;
	}
}

@media (max-width: 768px) and (min-width: 560px) {
	.slider-caption h1,.slider-caption h2, .slider-caption h3, .slider-caption {
		font-size:40px !important;
		line-height:50px;
	}
}

.page-title h1 {
	text-transform:none !important;
}

.dropdown-btn
{
	
	position: absolute !important;
	/* left: 42% !important;
    top: 10px !important;
    width: 100% !important;
    height: 100% !important;
    border: none !important;
	*/
}
.dropdown-btn span{
	position: absolute;
    top: 15px;
    right: 10px;
}
.btn-style-two:hover
{
	font-weight:700 !important;
	
}
@media (max-width: 991px){
	.main-slider h1 {
		font-size: 30px !important;
		line-height: 32px !important;
	}
	.main-slider .slider-wrapper .image img {
		object-fit: cover;
		object-position: right;
		display: block;
		width: 100%;
		height: 420px;
	}
}
#sf_form
{
	padding-top:60px;
}
#sf_form .form_row
{
	display: flex;
    flex-wrap: wrap;
}

#sf_form .form_elem
{
	flex: 1 1 385px;
	margin-right:15px;
}
#sf_form input, #sf_form select
{
	font-size: inherit;
    font-family: inherit;
    padding: 5px 4px;
    letter-spacing: normal;
	border: solid 1px lightgray;
	display:block;
	width:100%;
}
#sf_form label
{
    color: #f15a29;
    font-size: 22px!important;
    font-weight: 800 !important;
}
#sf_form input[type="submit"]
{
	position: relative;
    padding: 11px 40px;
    border-radius: 25px;
    line-height: 24px;
    color: #ffffff;
    text-align: center;
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
    background: #5A5B5E;
    letter-spacing: 1px;
    text-transform: uppercase;
    border: 2px solid #5A5B5E;
    font-family: 'Poppins', sans-serif;
    width: 200px!important;
}


@media only screen and (max-width: 767px) {
	.slide-nav .owl-nav
	{
		top: auto;
		bottom:0px;
	}
}

@media (max-width:768px)
{
  .page-id-9 .section1__content {
    padding-right:0;
    padding-left:0;
    text-align:center;
  }
}
.page-id-2413 .page-title {
	display:none;
}
@media (max-width: 768px) 
{
	/*
	.wp-block-image {
       margin-top: -300px!important;
    }*/
	.textwidget.custom-html-widget { 
	  display:none!important;
	}
	.sidebar-widget.widget_categories {
      margin-top: -100px;
      margin-left: -20px;
    }
}
.top-lnk{
	margin-right: 20px;
}
.top-lnk:hover{
	font-weight: bold;
}
.gf_list_inline .gchoice label.gform-field-label {
    background: #fff;
    opacity: 1;
}